/************************************************************
Title:     Extensions | Emile Blume - Netcreators.com
************************************************************/
/* PRINT ////////////////////////*/
#tools .print {
  border-left:1px solid #eff3b6;  
  border-right: 1px solid #dbdea7;
  display:block; line-height:35px;
  height:35px; width:78px;
  left:211px; top:0; position:absolute;
}
#tools .print a { 
  background:url(../../img/sprite-tools.png) no-repeat -32px 0px; 
  display:block; height:23px; line-height:23px; margin-top:6px;
  text-indent:40px;
}

/* SMOOTH GALLERY */ 
#rglbBottom #rglbDescription #rglbTitle { color:#fff; font-size:13px; margin:10px 0 0 10px; }
#rglbBottom #rglbCloseLink { background-image:url(../../img/sluiten.gif); }
#rglbCenter #rglbPrevLink:hover { background-image:url(../../img/galleriepijl1.png); }
#rglbCenter #rglbNextLink:hover { background-image:url(../../img/galleriepijl2.png); } 

/* JdGallery */
.myGallery.jdGallery { border:0; }
.frame-aqua .myGallery.jdGallery .slideElement, .frame-aqua .myGallery.jdGallery .loadingElement { 
  background-color: #007587; 
}
.balloon .tx-rgsmoothgallery-pi1 { display:inline-block; margin-bottom:10px; }

/* READSPEAKER //////////////////*/
#rs_div table { background:#fff;}


/* FONTSIZE ////////////////////////*/
#fontsize { 
  border-left:1px solid #eff3b6;  
  border-right: 1px solid #dbdea7;
  height:35px; width:72px;
  top:0px; left:291px; position:absolute;
  text-align:center;
}
#fontsize ul, #fontsize li { display:inline; list-style:none;}
#fontsize a {   
  font-family:"MS Trebuchet", sans-serif; font-size:12px; 
  display:block; line-height:33px;
  height:35px; width:20px;
  left:5px; top:0; position:absolute; 
}
#fontsize a.large { font-size:16px; left:25px; line-height:31px;}
#fontsize a.largest { font-size:20px; left:45px; line-height:30px; }
#fontsize a:hover { text-decoration:underline; }


/* SEARCH /////////////////////////////////////*/
#search {
  border-right: 1px solid #dbdea7;
  font-size:11px; padding-top:6px;
  left:40px; top:0px;
  position:absolute;
  height:29px; width:170px;
}
#searchform { margin-bottom:0;}
#search input { 
  border:0;  font-size:11px;  
  display:block;
  left:0; top:6px; position:absolute;
  padding:0; line-height:23px; height:23px; width:135px;
}
#search input.submit {
  background:url(../../img/sprite-tools.png) no-repeat 0 0; 
  font-size:1px; color:#000;
  left:135px; width:23px;
  text-indent:9999px;
  overflow:hidden;   
}

#search #generalSearchBox { width:177px; }
.ncsolr-label-search {text-align:right; margin-right:3px;padding-top:3px;}

.tx-indexedsearch-browsebox { margin-bottom:1em;}
.tx-indexedsearch-res { margin-bottom:0.3em; border-bottom:1px solid #CCC; }
.tx-indexedsearch-res-item { padding:0.3em; margin:0.3em; border-top:1px solid #CCC; }
.tx-indexedsearch p { margin:0; }
ul.browsebox, ul.browsebox li { margin:0; padding:0; display:inline;}
ul.browsebox a { margin-right:0.3em; text-decoration:none;}

.tx-ncstsolrsearch-pi1 ul{margin-left:0px; }
.tx-ncstsolrsearch-pi1 li, tx-ncstsolrsearch-pi1 {list-style-type:none; }
.tx-ncstsolrsearch-pi1 .hide-did-you-mean-page-suggestion{display:none;}
.tx-ncstsolrsearch-pi1 .hide-moreLikeThis-0{display:none;}
.tx-ncstsolrsearch-pi1 .hideRow-1{display:none;}
.tx-ncstsolrsearch-pi1 .showRestrictedHeader-0{display:none;}
.hide-did-you-mean-page-suggestion{display:none; }

/* T3M FAQ ////////////////////////////////////*/
.tx-irfaq-pi1 dl { margin-bottom:1em; }
.t3m_faq_foldout dt { 
  cursor:pointer; 
  margin-bottom:1.438em;
  font-size:1.2em;
  color:#09384B; 
  padding-left:20px;
}
.t3m_faq_foldout dd { padding-left:20px; }
#t3m_faq_tab_container { border:1px solid #CCC; padding:10px; margin:4px 0 10px 0; }
.t3m_faq_tab {
  cursor:pointer;
  background:#F5F5F6;
  border:1px solid #CBCBCB;
  margin-right:2px;
  padding:5px;
  color:#95006B;
}
.t3m_faq_tab:hover {
  background:#95006B;
  color:#fff;
}
.tx-t3mfaq-pi1 span.active { background:#FFF; border-bottom:1px solid #fff; }
.tx-irfaq-pi1 p, .tx-irfaq-pi1 ul, .additional-info { margin-bottom:1em;}

.tx-irfaq-pi1 dl { margin-bottom:1em;}
.tx-irfaq-pi1 dt { font-weight: bold; color: #007587;}
.tx-irfaq-pi1 dd { color: #007587;}
.tx-irfaq-toggle-all-hide, .tx-irfaq-toggle-all-show { color: #082fad;}



/* FE User /////////////////////////////////////////////////*/
.tx-srfeuserregister-pi1 form legend { margin-bottom: 1em; }
.tx-srfeuserregister-pi1 form li { margin-bottom: 4px; width:100%; }
.tx-srfeuserregister-pi1 form li label { width: 200px; }
.tx-srfeuserregister-pi1 .radio { float: left; display:inline; }
.tx-srfeuserregister-pi1 .radio input, .tx-srfeuserregister-pi1 .radio label {
  background: 0;
  border: none;
  float: left;
  margin-right: 10px;
  width: auto;
}

/* POLL ////////////////////////*/
.tx-jkpoll-pi1, .jk-poll {
  float:left;
  display:block;
  clear:both;
  margin-bottom:1em;
  width:100%;
}
.jk-poll-result span  div { height:22px; line-height:22px; margin-right:5px; }
.tx-jkpoll-pi1 label { float:none; }
#contentwrap .pollsubmit { margin-top:1em;color:#fff; }
#left .tx-jkpoll-pi1 { float:none; }
#left .tx-jkpoll-pi1 * { color:#fff; }

/* submit extensions ////////////////////////////*/
.tx-pbsurvey-pi1-submit, .tx-pbsurvey-pi1-back,
.news-single-item .news-single-backlink a { 
  background: url(../../img/arrow-left.gif) no-repeat left 3px; 
  padding-left:20px;
  font-weight:normal;
  display:block;
}
/* fe login ////////////////////////////////*/
.tx-felogin-pi1 label { float:none; }
.felogin_submit {
  background-color: #D52709;
  border: 1px solid #D52709;
  color: #FFFFFF;
  font-size: 11px;
  margin: 5px 0 5px 5px;
  vertical-align: middle;
}
/* dmmjobcontrol ///////////////////////*/
.dmmjobcontrol_list_table, .dmmjobcontrol_list_table *,
.dmmjobcontrol_apply_table, .dmmjobcontrol_apply_table td { border:0; }
.dmmjobcontrol_list_tr, .dmmjobcontrol_list_tr_alt { border-bottom:1px solid #ccc; }
.dmmjobcontrol_list_th1 {  color:#0E6293; font-size:1.1em; font-weight:normal; text-align:left;  }

#jobcontrol-links h3, #jobcontrol-rechts h3 { margin-bottom:0.2em; }
#jobcontrol-links div { margin-bottom:1em; }

.jobcontrol-definition { padding-bottom: 5px; }
.dmmjobcontrol_list_tr a, .dmmjobcontrol_list_tr_alt a {
  background:url(../../img/arrow.gif) no-repeat left 2px;
  padding-left:15px;
}

.jobcontrol-detail div.jobcontrol-label {
  float:left;
  padding-right:5px;
  margin-bottom:10px;
}
.jobcontrol-detail {clear:both;margin-bottom:10px;}
.jobcontrol-desc {font-weight:bold;}
.dmmjobcontrol_apply_backtolist {
  background:url(../../img/arrow.gif) no-repeat left 2px;
  padding-left:15px;
}

.dmmjobcontrol_apply_link {
  background: url("../../img/bg-button.gif") repeat-x scroll left top #001F2B;
      border: 1px solid #CDD8D8;
      clear: both;
      color: #FFFFFF; cursor: pointer;
      font-weight: normal;
      padding: 4px 5px;
      text-align: center;
      width: auto;
}

/* nc_risbis//////////////////////////*/
.prencrisbisleiden ul { margin-bottom:0px; padding-bottom:0px; }
.backLink {padding:5px 0;}

/* Pagebrowser /////////////////////////////////////////// */
.tx-pagebrowse { text-align:center; list-style:none; padding:0; margin:0; width:100%; }
.tx-pagebrowse li { display:inline; list-style:none; margin:0; padding:0 5px 0 0; }
li.tx-pagebrowse-pages { width:80%; }
li.tx-pagebrowse-pages ol { display:inline; margin:0; padding:0 10px; }

ul#browseresultlist {
  padding:0px; margin:10px 0px;
  list-style:none; clear:both; display:block;
}
ul#browseresultlist li { float:left; padding-right: 10px; }
ul#browseresultlist li span { padding:0 2px; }

/* addthis //////////////////////////////////*/
#share { position:relative; }
#share .addthis_toolbox {clear:both;padding:10px 0;}
#share .icons { left:74px; top:10px; position:absolute; }

/* tt_address ////////////////////////////*/
.tx-ttaddress-pi1 ul, .tx-ttaddress-pi1 li { list-style:none; margin:0; padding:0; }
.vcard {clear:both; margin-bottom:10px; overflow:auto;}
.vcard .photo {float:left; margin-right:10px;}
.tt_address-adr, .tt_address-contact, .tt_address-description {float:left;margin-right:10px;width:32%;}
.tt_address-adr-label {color:#00354A;}
a.url {display:block;}

/* overheid zoekbox ////////////////////////////*/
#onlzoekbox {
  font-size:0.7em;
  border: 1px solid #000;
  background: #FFF;
  min-width: 195px;
  max-width: 280px;}

#onlzoekbox p { margin:0; padding:0 3px; }
#onlzoekbox p.head{
  font: 1.6em bold;
  color: #FF8A00;
  border-bottom:3px solid #FF8A00;
  padding: 0 3px 3px 3px;
}

#onlzoekbox p.head a{
  background:transparent url(http://www.overheid.nl/media/css/images/overheid.nl.png) no-repeat scroll 0 0;
  display:block;
  margin: 3px 0 0 0;
  height:33px;
  left:27px;
  text-indent:-999em;
  top:33px;
  width:185px;
}

#onlzoekbox p.info { padding:3px 0 0 3px; color:#6D7F97; }
#onlzoekbox p.foot{ border-top:1px solid #000; background:#8294A9; padding:0 3px; }

#onlzoekbox fieldset { 
  margin:0;
  padding:3px;
  border:0;
  font-weight:bold;
}

#onlzoekbox button {
  background:transparent url(http://www.overheid.nl/media/css/images/button.gif) no-repeat scroll right top;
  border:medium none;
  clear:both;
  cursor:pointer;
  display:block;
  font-weight:bold;
  height:20px;
  padding:1px 25px 3px 0;
  margin:3px 0 0 0;
  text-align:right;
  width:100%;
}

#onlzoekbox button:hover, button:focus { background-position:right bottom; }

/* direct mail subscription ///////////////////*/
.dmailsub {display:block;}
.dmailsub-name {overflow:auto;}
.dmailsub-choices {clear:both;}
.dmailsub-choices input, #dmailsub-cat-htmlmails {
  float:left;
  display:inline;
  border:0;
}
.dmailsub form label {width:70px;}
.dmailsub-email {margin-bottom:10px;}
.dmailsub form .dmailsub-choices label {width:150px;}
.dmailsub-html label {float:none;}
.cat br {clear:both;}
.dmailsub-subscribe {margin-top:10px;}

/* yellow pages //////////////////////////*/
/* list ---------------------------------------*/
.tx_mh_branchenbuch-category {
  padding:0; margin:0 0 10px 0;
  list-style-type:none;
}
.tx_mh_branchenbuch-category a {
  background:url(../../img/arrow.gif) no-repeat left 3px;
  padding-left:15px;
}
.xs_entry p { margin-bottom:0.1em; }
.xs_entry, .tx_mh_branchenbuch-detail-info {
  /*background:#F0F2F2;*/
  border-bottom:1px solid #ccc;
  margin-bottom:10px; padding:4px 0;
  overflow:hidden;
}
.xs_entry-naw, .xs_entry-contact { float:left; width:50%;}
.xs_entry-naw p, .xs_entry-contact p, .tx_mh_branchenbuch-detail p { margin-bottom:0.3em;}
.xs_entry-contact-phone, .xs_entry-contact-fax, .xs_entry-contact-cellphone,
.tx_mh_branchenbuch-detail-phone, .tx_mh_branchenbuch-detail-fax, 
.tx_mh_branchenbuch-detail-cellphone, .tx_mh_branchenbuch-detail-www,
.tx_mh_branchenbuch-detail-email, .tx_mh_branchenbuch-detail-vcard {
/*
  background:url(../../img/sprite-yp.gif) no-repeat left -200px;
  height:30px;
*/
  padding-left:10px;
}
.xs_entry-contact-fax, .tx_mh_branchenbuch-detail-fax {background-position:left top;}
.xs_entry-contact-cellphone, .tx_mh_branchenbuch-detail-cellphone {background-position:left -100px;}

/* detail -------------------------------------------------*/
.tx_mh_branchenbuch-detail-info-image, .tx_mh_branchenbuch-detail-naw,
.tx_mh_branchenbuch-detail-contact { float:left; width:33%; }
.tx_mh_branchenbuch-detail-www {background-position:left -300px;}
.tx_mh_branchenbuch-detail-email {background-position:left -400px;}
.tx_mh_branchenbuch-detail-vcard {background-position:left -500px;}
.tx_mh_branchenbuch-detail-descr {
  clear:both; 
  background: url(../../img/border-rulerafter.gif) repeat-x left top;
  padding-top:5px;
  margin-top:10px;
  overflow:hidden;  
}
.tx_mh_branchenbuch-detail-info-image { display:none; }

/*-----voor jobcontrol---------------*/
#jobcontrol-links{
  width:495px;
  float:left;
  display:inline;
  }

#jobcontrol-rechts{
  width:150px;
  float:right;
  display:inline;
  margin-left:10px;
  }
#jobcontrol-rechts .r div { margin-bottom:1em; }

#applyform{
  margin-top:10px;
  width:450px;
  float:left;
  }

/* Dam frontend /////////////////////////////////*/
#contentwrap .damfrontend-button {color:#fff;}